-- 基础信息
base_info = {
	group_id = 133308140
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 140009, monster_id = 28010208, pos = { x = -2090.162, y = 53.099, z = 4382.867 }, rot = { x = 0.000, y = 1.153, z = 0.000 }, level = 32, drop_tag = "采集动物", area_id = 26 },
	{ config_id = 140011, monster_id = 28010208, pos = { x = -2246.112, y = 63.542, z = 4505.585 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "采集动物", area_id = 26 },
	{ config_id = 140015, monster_id = 28010404, pos = { x = -2383.461, y = 81.852, z = 4382.461 }, rot = { x = 0.000, y = 344.492, z = 0.000 }, level = 32, drop_tag = "采集动物", pose_id = 1, area_id = 26 },
	{ config_id = 140016, monster_id = 28010208, pos = { x = -2192.040, y = 67.590, z = 4518.454 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "采集动物", area_id = 26 },
	{ config_id = 140017, monster_id = 28010208, pos = { x = -2195.907, y = 69.072, z = 4524.958 }, rot = { x = 0.000, y = 232.213, z = 0.000 }, level = 32, drop_tag = "采集动物", area_id = 26 },
	{ config_id = 140023, monster_id = 28010208, pos = { x = -2302.651, y = 57.310, z = 4492.821 }, rot = { x = 0.000, y = 298.840, z = 0.000 }, level = 32, drop_tag = "采集动物", area_id = 26 },
	{ config_id = 140028, monster_id = 28010404, pos = { x = -2381.310, y = 81.338, z = 4384.544 }, rot = { x = 0.000, y = 318.530, z = 0.000 }, level = 32, drop_tag = "采集动物", pose_id = 1, area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 140001, monster_id = 28010208, pos = { x = -2327.582, y = 102.443, z = 4639.568 }, rot = { x = 0.000, y = 27.582, z = 0.000 }, level = 32, drop_tag = "采集动物", area_id = 26 },
		{ config_id = 140010, monster_id = 28010208, pos = { x = -2090.756, y = 53.000, z = 4386.456 }, rot = { x = 0.000, y = 99.753, z = 0.000 }, level = 32, drop_tag = "采集动物", area_id = 26 },
		{ config_id = 140012, monster_id = 28010208, pos = { x = -2239.797, y = 64.065, z = 4515.101 }, rot = { x = 0.000, y = 105.620, z = 0.000 }, level = 32, drop_tag = "采集动物", area_id = 26 },
		{ config_id = 140022, monster_id = 28010208, pos = { x = -2324.500, y = 58.286, z = 4486.414 }, rot = { x = 0.000, y = 44.193, z = 0.000 }, level = 32, drop_tag = "采集动物", area_id = 26 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 140009, 140011, 140015, 140016, 140017, 140023, 140028 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
